Subject: RE: [lojban] jbogu'e cartu

From: "michael helsem" <[email-masked]>
Date: Mon, 23 Jul 2001 17:23:04

>From: "Craig" <[email-masked]>
li'o
>The updated version of the map. This includes bertcad, xagvar, and the
>loglandian border.

.a'a ko'a goi le loglo jecta cu nancyzma ko'e goi le lojbo jecta
noi ru'a ba'o pagbu ko'a .i ki'u ma ko'e ko'a zmadu leka tutra
barda

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp